{
  "info": {
    "title": "Beast IV:L",
    "releaseDate": "2023-12-26",
    "shortdescription": "An interesting conclusion to Tunguska to say the least",
    "type": "quest"
  },
  "quests": [
    {
      "questTitle": "Beast IV:L",
      "description": "An interesting conclusion to Tunguska to say the least - A really annoying fight with a lot of field effects, including a permanent 40% Buff Success Rate down, as well as 80% Special Defense and 2 full turns of Invincibility. And still - the TA community showed Koyanskaya that she wasn't fit for being a beast in no time.",
      "data": [
        {
          "title": "Shishou 4T (No MLB DMG CE)",
          "link": "https://www.youtube.com/watch?v=brz21NKMMsY",
          "date": "2023-12-31",
          "servant": "70_bunny",
          "turns": "4T",
          "runner": "Firq"
        },
        {
          "title": "Shishou 4T (No DMG CE)",
          "link": "https://www.youtube.com/watch?v=J0l-psWpokQ",
          "date": "2023-12-28",
          "servant": "70",
          "turns": "4T",
          "runner": "Requiem"
        },
        {
          "title": "Amakusa 4T",
          "link": "https://www.youtube.com/watch?v=ud5JZ__Hk4I",
          "date": "2023-12-31",
          "servant": "93",
          "turns": "4T",
          "runner": "Yier"
        },
        {
          "title": "Romulus 4T (NoMash NoCE)",
          "link": "https://www.youtube.com/watch?v=e0DJEXpysSQ",
          "date": "2023-12-28",
          "servant": "280",
          "turns": "4T",
          "runner": "Sakazuki"
        },
        {
          "title": "Melt 4T",
          "link": "https://www.youtube.com/watch?v=c7K5ra2CAxs",
          "date": "2023-12-31",
          "servant": "163",
          "turns": "4T",
          "runner": "Zectry"
        },
        {
          "title": "Okuni 4T",
          "link": "https://www.youtube.com/watch?v=eg5OeQrhQMk",
          "date": "2023-12-29",
          "servant": "327",
          "turns": "4T",
          "runner": "QP Dangerous"
        },
        {
          "title": "Kama 4T",
          "link": "https://www.youtube.com/watch?v=9sm8XBglEgo",
          "date": "2023-12-29",
          "servant": "239",
          "turns": "4T",
          "runner": "Requiem"
        },
        {
          "title": "Melusine 4T (FLO)",
          "link": "https://www.youtube.com/watch?v=XHjExMEg3vQ",
          "date": "2024-01-01",
          "servant": "312_aoe",
          "turns": "4T",
          "runner": "Zectry"
        },
        {
          "title": "Gilgamesh 4T",
          "link": "https://www.youtube.com/watch?v=SrDvEaFx3ko",
          "date": "2023-12-31",
          "servant": "12",
          "turns": "4T",
          "runner": "Yier"
        },
        {
          "title": "Astrea 4T",
          "link": "https://www.youtube.com/watch?v=kw4E_mCxkKc",
          "date": "2023-12-30",
          "servant": "242",
          "turns": "4T",
          "runner": "Alastair Hale"
        },
        {
          "title": "Kijyo Koyo 4T (Solo)",
          "link": "https://www.youtube.com/watch?v=tAUA7Fn_HYo",
          "date": "2023-12-29",
          "servant": "282",
          "turns": "4T",
          "runner": "MCR"
        },
        {
          "title": "Tamamo Solo 30T",
          "link": "https://www.youtube.com/watch?v=2wUcojRXTlw",
          "date": "2023-12-27",
          "servant": "62",
          "turns": "30T",
          "runner": "Mitsunee"
        },
        {
          "title": "Dual Taigong Wang 4T",
          "link": "https://www.youtube.com/watch?v=3jU3Az7iM7E",
          "date": "2023-12-27",
          "servant": "331",
          "turns": "4T",
          "runner": "Ryougi Bobby"
        },
        {
          "title": "Ibuki 4T",
          "link": "https://www.youtube.com/watch?v=dgJfgMHAOpI",
          "date": "2023-12-29",
          "servant": "299",
          "turns": "4T",
          "runner": "Martyr Kuga"
        },
        {
          "title": "Ozymandias 4T",
          "link": "https://www.youtube.com/watch?v=Y8qYY875M_I",
          "date": "2023-12-28",
          "servant": "118",
          "turns": "4T",
          "runner": "Kusanagi"
        },
        {
          "title": "Arjuna Alter 4T",
          "link": "https://www.youtube.com/watch?v=OTfM7WQl5uI",
          "date": "2023-12-28",
          "servant": "247",
          "turns": "4T",
          "runner": "Akise"
        },
        {
          "title": "Galatea 4T",
          "link": "https://www.youtube.com/watch?v=GKCZtn815wA",
          "date": "2023-12-30",
          "servant": "306",
          "turns": "4T",
          "runner": "Hentai Daddi"
        },
        {
          "title": "Summer Kiara 4T",
          "link": "https://www.youtube.com/watch?v=b46JRNUIdrM",
          "date": "2023-12-28",
          "servant": "285",
          "turns": "4T",
          "runner": "Felt"
        }
      ]
    }
  ]
}
